/*
Theme Name: Haven Child theme of haven
Template: haven
Author: bitfade
Description: Child theme of haven theme for the Haven theme
Version: 1.2.2.1511298153
Updated: 2017-11-21 22:02:33

*/

h1.page-title {
    text-align: center !important;
}

a:hover {
    color: #000;
    font-weight: bolder;
}
a {
    color: #284a5f;
    font-weight: bolder;
}
p {
    margin-bottom: 0.8em !important;
    line-height: 1.3;
}
.project-btn-holder { 
	padding: 2px 2px 2px 2px; 
	background-color: #fff; 
	position: relative; 
	z-index: 2; 
	top: 28px; 
	display: block; 
	width: 60%;
	margin: 0px auto;
}

